# dp_rcvhdr Struct Reference

`#include <ne2k.h>`

## Data Fields

uInt8 | dr_next
uInt8 | dr_rbch
uInt8 | dr_rbcl
uInt8 | dr_status

## Detailed Description

Definition at line 37 of file ne2k.h.

## Field Documentation

uInt8 dp_rcvhdr::dr_next

Definition at line 40 of file ne2k.h.

uInt8 dp_rcvhdr::dr_rbch

Definition at line 42 of file ne2k.h.

uInt8 dp_rcvhdr::dr_rbcl

Definition at line 41 of file ne2k.h.

uInt8 dp_rcvhdr::dr_status

Definition at line 39 of file ne2k.h.

The documentation for this struct was generated from the following file:

- src/sys/include/isa/ne2k.h